/* site.css - Celebrants Victoria  */



html {
	margin: 0px;
	padding: 0px;
}


body { 
	margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
	padding: 0px;
	font-family: verdana, arial, helvetica, san-serif; 
	
	color: #ffffff;
	background-position: top left;
	background-image: url(images/bgpattern.gif);
	
	text-align: justify;

	scrollbar-face-color: #b5a49a;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #7a665a;
	scrollbar-3dlight-color: #b5a49a;
	scrollbar-arrow-color: #7a665a;
	scrollbar-track-color: #b5a49a;
	scrollbar-darkshadow-color: #7a665a;
	scrollbar-base-color: #b5a49a;

	overflow: auto;

}




/* TABLES */

table.layout { 
	width: 100%; 
	height: 100%; 
}

table.main { 
	width: 982px; 
}

table.maincontent { 
	width: 982px; 
}


td.content1 { 
	vertical-align: top; 
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	background-position: top left;
	height: 120px; 
}



td.content2 { 
	width: 349px;
	height: 180px; 
	background-image: url(images/homebgtext.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

td.content3 { 
	width: 13px;
	height: 180px; 
	background-image: url(images/linehome.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

td.content4 { 
	width: 620px;
	height: 180px; 
	background-image: url(images/homebgtextright.gif);
	background-repeat: no-repeat;
	background-position: top left;
}



td.content5 { 
	background-image: url(images/mainbg1a.gif);
	background-repeat: repeat;
	background-position: top left;
}

td.content6 { 
	height: 18px; 
	background-image: url(images/bottom.gif);
	background-repeat: repeat;
	background-position: top left;
}

td.content7 { 
	width: 682px; 
}


td.content8 { 
	width: 300px; 
}





td.enquiry1 { 
	vertical-align: top; 
	color: #000000;
	background: #fff3e7;
	font-family: helvetica, arial, san-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:150px;
}

td.enquiry2 { 
	vertical-align: top; 
	color: #000000;
	background: #ffffff;
	font-family: helvetica, arial, san-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:350px;
}

td.enquiry1a { 
	vertical-align: top; 
	color: #000000;
	background: #e6e6e6;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:150px;
}

td.enquiry2a { 
	vertical-align: top; 
	color: #000000;
	background: #e6e6e6;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:350px;
}





/* LINES and FONTS */


p.main {

	padding-left: 25px;
	padding-right: 13px;
}


p {
	text-align: left;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 15px;
	color: #000000;
	padding-left: 13px;
	padding-right: 13px;
}


p.links {
	text-align: left;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 15px;
	line-height: 22px;
	color: #ffffff;
	padding-left: 13px;
	padding-right: 13px;
}

p.print {
	text-align: left;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 10px;
	color: #000000;
	padding-left: 13px;
	padding-right: 13px;
}


div.copyright {
	text-align: center;
	color: #000000;
	font-size: 0.7em;
}

div.footer {
	float: left;
	text-align: left;
	padding: 5px;
	font-size: 10px;
	color: #7a665a;
	width: 500px;
}

div.footerright {
	float: right;
	text-align: right;
	padding: 5px;
	font-size: 10px;
	color: #7a665a;
	width: 450px;
}

div.p4 {
	text-align: left;
	font-size: 10px;
	color: #7a665a;
	vertical-align: top; 
	padding: 10px;
}


/* LINKS */

	A { COLOR: #fbb034; TEXT-DECORATION: none } 
	A:link { COLOR: #fbb034; TEXT-DECORATION: none } 


	a.p4 {text-decoration: none;   color: #7a665a;}
	a.p4:link {text-decoration: none;   color: #7a665a;}
	a.p4:hover {text-decoration: none; BACKGROUND: #7a665a;   color: #ffffff;}

	a.p4a {text-decoration: none;   color: #ffffff;}
	a.p4a:link {text-decoration: none;   color: #ffffff;}
	a.p4a:hover {text-decoration: none; BACKGROUND: #ffffff;   color: #7a665a;}




ul
{
	list-style-type: square;
	text-align: left;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size:15px;
	color: #ffffff;
	padding-left: 13px;
	padding-right: 13px;
	margin-left: 13px;
	margin-right: 13px;
	margin-bottom: 13px;
}
 	
hr.e {border: none 0; 
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #ccc;
	width: 100%;
	height: 2px;
	margin: 10px auto 0 0;
	text-align: left;
	}

img.pic {
	margin-right: 13px
	}	
	


